List teams
Lists the teams the caller can read.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Query Parameters
organization_id*string
Match
^org_Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/teams?organization_id=string"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "name": "string", "description": "string", "color": "string", "icon_url": "string", "spending_limit": -2147483648, "created_by_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "dual_team_id": "string", "member_count": 0, "member_previews": [ { "user_id": "string", "image_url": "string" } ] }]